> Tous les forums > Forum Sécurité
 Vulnérabilités critiques dans Firefox, Thunderbird
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
boule de poils
  Posté le 02/06/2006 @ 12:52 
Aller en bas de la page 
Astucienne

RESUME DE L'ALERTE Treize vulnérabilités majoritairement de niveau critique ont été découvertes dans le navigateur Firefox, la suite Internet SeaMonkey et le logiciel de messagerie Thunderbird. Les failles les plus sévères permettent à un individu malveillant de prendre le contrôle à distance de l'ordinateur de sa victime ou à un virus de s'exécuter automatiquement via une page web, une vCard ou un courrier électronique piégé. LOGICIEL(S) CONCERNE(S) Firefox 1.5.0.3 et versions inférieures Thunderbird 1.5.0.3 et versions inférieures SeaMonkey 1.0.1 et versions inférieures CORRECTIF DISPONIBLE Les utilisateurs concernés doivent installer immédiatement la nouvelle version du logiciel en la téléchargeant sur le site de l'éditeur. INFOS : http://www.secuser.com/ et http://www.secuser.com/communiques/2006/060602_firefox.htm et http://www.secuser.com/communiques/2006/060602_firefox.htm#correctif _________________
Publicité
Coriolan
 Posté le 02/06/2006 à 13:11 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Grand Maître astucien

Bonjour boule de poils, Voir [url]https://forum.pcastuces.com/sujet.asp?SUJET_ID=277124[/url]
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Les bons plans du moment PC Astuces

Tous les Bons Plans
48,12 €Routeur Netgear R6220 WiFi AC 1200, compatible OpenWRT à 48,12 €
Valable jusqu'au 01 Avril

Amazon fait une superbe promotion sur le routeur Routeur Netgear R6220 à 48,12 € livré gratuitement. On le trouve ailleurs à partir de 70 €. Ce routeur vous permettra de profiter du WiFi jusqu'à 1200 Mbps. Son amplificateur intégré vous permettra t'étendre la couverture de votre réseau. Le routeur dispose également de 4 prises Gigabit Ethernet. Il est compatible OpenVPN sur le firmware original et vous pourrez lui installer OpenWRT.


> Voir l'offre
15,99 €Jeu Battlefield V pour PC à 15,99 €
Valable jusqu'au 04 Avril

Amazon propose actuellement le tout dernier Battlefield V (seconde guerre mondiale) sur PC à 15,99 € livré gratuitement. On le trouve ailleurs à partir de 29 €. Vous recevrez le code par email pour le télécharger sur Origin.


> Voir l'offre
22,99 €Sac à dos Sparin pour ordinateur portable jusqu'à 17.3 pouces à 22,99 €
Valable jusqu'au 05 Avril

Amazon fait une promotion sur le sac à dos Sparin pour ordinateur portable jusqu'à 17.3 pouces qui passe à 22,99 € alors qu'on le trouve habituellement à 32,99 €. Ce sac à dos renforcé, rembourré et étanche comporte un compartiment pour un ordinateur de dimensions max 340x40x470 (17.3 pouces) et un autre compartiment pour ranger vos affaires. Une poche frontale zippée est également présente. Notez que des fentes protégées vous permettront de brancher depuis l'extérieur une prise USB et un casque audio aux appareils à l'intérieur du sac.


> Voir l'offre

Sujets relatifs
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox, Thunderbird
Vulnérabilités critiques dans Firefox.............
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans OpenOffice
Vulnérabilités critiques dans Flash Player !
Vulnérabilités critiques dans Windows !
Plus de sujets relatifs à Vulnérabilités critiques dans Firefox, Thunderbird
 > Tous les forums > Forum Sécurité